.carousel-control-prev {
    left: 0;
}

.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    top: 50%;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    width: 15%;
    height: 5%;
    text-align: center;
    background-color: transparent !important;
}

.carousel-control-next,
.carousel-control-prev:active {
    background-color: transparent !important;
}

.carousel-control-next,
.carousel-control-prev:hover {
    background-color: transparent !important;
}

#navigation.modern .columns .logo img {
    width: 200px;
}

/*end:  LOGO TOP MENU OVERWRITE */


